## ttf-armenian 1.1-6maemo1

=== debian/changelog ===
ttf-armenian (1.1-6maemo1) unstable; urgency=low

  * Created ttf-armenian package based on armenian-fonts-ttf-1.1-alt6.noarch.rpm

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 11 Oct 2010 13:20:47 +0200
