=== debian/control ===
Source: ttf-armenian
Section: x11
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
Build-Depends: debhelper (>= 5.0.0), maemo-optify
Standards-Version: 3.7.3
Homepage: http://www.freenet.am/armnls/

Package: ttf-armenian
Architecture: all
Depends: fontconfig
Description: Free Armenian TrueType fonts
  This Package provides free Armenian TrueType fonts.
